Dart library for Solana

Testing

To run the tests you need to install the Solana Tool Suite and start the test validator by calling

solana-test-validator

For more information view the library documentation

Libraries

solana_dart